* {
	margin:0;
	padding:0;
}
@font-face {
    font-family: 'SansationRegular';
    src: url('Sansation_Regular-webfont.eot');
    src: url('Sansation_Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Sansation_Regular-webfont.woff') format('woff'),
         url('Sansation_Regular-webfont.ttf') format('truetype'),
         url('Sansation_Regular-webfont.svg#SansationRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SansationLight';
    src: url('Sansation_Light-webfont.eot');
    src: url('Sansation_Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Sansation_Light-webfont.woff') format('woff'),
         url('Sansation_Light-webfont.ttf') format('truetype'),
         url('Sansation_Light-webfont.svg#SansationLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

		html { height:100%; }
		body { height:100%; overflow: hidden; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; color:#444444; background-color:#000000; 	-webkit-user-select:none; -webkit-text-size-adjust:none; }

#divcontent{
position: absolute;
  top: 0px; left: 0px; bottom: 0px;
	width:100%;
  background-color: rgba(210,210,210,0.8);
	
	display:none;
	z-index: 10000;
}


#scroller {
max-width: 80%;
margin:auto;
position:absolute;
overflow:auto;
top:0;bottom:0; /* Aligns Vertically - Remove for Horizontal Only */
left:0;right:0;
 /* Aligns Horizontally - Remove for Vertical Only  */
}
























